#register_form #field_1_5,
#register_form #field_1_6,
#register_form #field_1_7,
#register_form #field_1_8,
#register_form #field_1_9,
#register_form #field_1_10 {
	margin: 0;
}

.blog .content {
	display: block;
}

.blog article .read-more {
	color: #fff;
}


.content-block.content-block--stage-plans {
	overflow: auto;
}

@media (min-width:768px) {
	.content-block.content-block--stage-plans .single-stage {
		float: left;
		width: 50%;
	}
}